تطبيق تيليجرام لم يعد يدعم اندرويد 2.2، 2.3، 3.0 بعد الآن

تيليجرام على جوجل بلاي

قام تطبيق التراسل الشهير على اندرويد “تيليجرام” بإنهاء الدعم لعدد من إصدارات اندرويد القديمة، حيث أصبح قسم السؤال والجواب على موقع التطبيق يكشف عن دعم النظام من إصدار اندرويد 4.0 وأعلى فقط، ما يعني أنّ إصدارات اندرويد 2.2، و2.3، و3.0 لم تعد مدعومة.

وحتى الآن لم تكشف تيليجرام رسميًا عن السبب وراء التخلي عن دعم هذه الإصدارات القديمة من نظام تشغيل اندرويد، لكنّها خطوة معقولة من التطبيق خاصةً مع المميزات الجديدة التي يتم إضافتها له، والتي تحتاج إلى واجهات تطوير برمجية غير موجودة في هذه الإصدارات القديمة من النظام.

لذا إن كُنت تستخدم تيليجرام على واحد من إصدارات اندرويد القديمة هذه لا تتفاجئ عند توقف التطبيق عن العمل لديك، وإن كُنت أشك في وجود أحد يستخدم هذا الإصدار من النظام حتى هذه اللحظة.

المصدر: Telegram

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

إغلاق

أنت تستخدم إضافة Adblock

برجاء دعمنا عن طريق تعطيل إضافة Adblock